<?php
/**
 * The template part for displaying content
 * @package Swimming Pool Cleaning
 * @subpackage swimming_pool_cleaning
 * @since 1.0
 */
?>

<?php $swimming_pool_cleaning_theme_lay = get_theme_mod( 'swimming_pool_cleaning_post_layouts','Layout 2');
if($swimming_pool_cleaning_theme_lay == 'Layout 1'){ 
	get_template_part('template-parts/Post-layouts/layout1'); 
}else if($swimming_pool_cleaning_theme_lay == 'Layout 2'){ 
	get_template_part('template-parts/Post-layouts/layout2'); 
}else if($swimming_pool_cleaning_theme_lay == 'Layout 3'){ 
	get_template_part('template-parts/Post-layouts/layout3'); 
}else{ 
	get_template_part('template-parts/Post-layouts/layout2'); 
}